﻿/* * { margin:0; padding:0;} */
	/* Set default values */
html, body, img, form, div, ul, ol, li, p, h1, h2, h3, a, code, pre, cite {margin:0px; padding:0px; border:none;}
/* table, td {margin:0px; padding:0px;} */

body { /* background-color:#361d14; background-image:url(/data/images/site/body.gif); */ font-size:100%; line-height:1.3em; font-size:14px; font-family:Georgia; color:#231f20; text-align:justify; width:100%;}
a {font-size:14px; color:#91181c; font-weight:normal; font-family:georgia;}
ul {list-style-type:none;}
/* div {border:1px solid green;} */

.online {vertical-align:top; text-align:left; width:23px; padding-top:182px;}
.online a { position: fixed;}
.peon input{font-size:15px;width:90%;height:17px;}
.wrapper {}
.peon{position:fixed;top:130px;left:300px; margin:0px; background-color: #F5ECE5; padding:15px; border:2px solid #91181C; box-shadow: 3px 3px 30px #91181C;}
.onlineorder{position: fixed;left: 0;top: 200px;}
* html .onlineorder {position: absolute;}
* html .peon {position: absolute; }

#slider4 li {border:1px solid green;}

.ok {color:green;}
.no_ok {color:red; padding-left:15px;}

.site {width:1163px; margin:10px auto; }
.site_top {width:1163px;  height:126px; /* background:url(/data/images/site/site_top2.png) no-repeat center top;*/}
.site_but {width:1163px;  height:15px; /*background:url(/data/images/site/site_but2.png) no-repeat center top;*/}
.site_cen {width:1163px;   /* background:url(/data/images/site/site_cen2.png) repeat-y center top;*/}
.head {width:1163px; border:none;}
.logo {vertical-align:top; text-align:center; width:218px;}
.logo_png {display:block; width:198px; height:90px; background:url(/data/images/site/logo.png) no-repeat center top; margin:17px 0px 0px 20px;}
.logo_png_eng {display:block; width:164px; height:90px; background:url(/data/images/site/logo_eng.png) no-repeat center top; margin:17px 0px 0px 20px;}
.lozung {vertical-align:top; text-align:left; width:380px;}
.lozung_img {width:290px; height:65px; background:url(/data/images/site/lozung.png) no-repeat center top; margin:33px 0px 0px 20px;}
.lozung_text {padding:6px 4px 0px 18px;}
.lozung_text p, .lozung_text h1, .lozung_text h2, .lozung_text h3, .lozung_text li, .lozung_text span {font-family:georgia; font-style:italic; font-size:12px; color:#4c4541; font-weight:normal;}
.phone {color:#231f20; font-family:times new roman; font-size:36px; vertical-align:top; text-align:left; padding:38px 0px 0px 0px; font-weight:bold;}
.b_ot {padding:0px 0px 6px 0px;}
.phone sup {font-size:18px;}
.lang {vertical-align:top; text-align:center; width:100px;}
.lang img {padding:50px 0px 0px 0px;}
.akciya {vertical-align:top; text-align:right; width:190px;}
.yandex {width:151px; height:121px; background:url(/data/images/site/yandex.png) no-repeat right top; }
.telo {padding:10px 25px 10px 20px; min-height:500px;}
.hr {background-color:#4c4541; width:100%; line-height:1px; font-size:1px;}
.hr1 {background-color:#968b85; width:100%; line-height:1px; font-size:1px;}
.m_hr {margin:5px 0px 15px 0px; padding:0px;}
.table_top {height:35px; width:100%;}
.res {text-align:left; vertical-align:top;}
.res img {margin:9px 5px 0px 0px; }
.top_menu {text-align:right; font-family:Georgia;}
.top_menu ul {list-style-type:none;}
.top_menu ul li {margin:0px 10px;  display:inline-block; *display: inline;}
.top_menu ul li a {color:#231f20; font-size:10px; text-decoration:underline; font-weight:bold;}

.osn_block {width:785px; min-height:1000px; padding:0px 21px 0px 0px; vertical-align:top;}
.index_table {width:100%; margin-top:15px;}
.index_table td {text-align:center; vertical-align:top;}
.index_table td img {padding:5px 0px 5px 0px;}
.index_table td a {font-size:18px; font-style:italic;}

.zagolovok {font-size:24px; padding:8px 0px 12px 10px;  font-family:Georgia; font-weight:normal;}
.zagolovok2 {font-size:18px; padding:0px 0px 3px 0px;  font-family:Georgia; font-weight:normal;}
.index_table2 {width:100%; margin-top:15px; font-family:Arial;}
.index_table2 td {vertical-align:top;}
.index_table2 span {font-size:18px; height:28px;}
.number {text-align:left; vertical-align:top; width:58px; height:80px;}
#dogovor {padding:0px 0px 15px 0px;}
#dogovor2 {padding:0px 0px 15px 0px;}
.index_table3 {width:100%;}
.index_table3 td {vertical-align:top;}
.index_table3 .video {padding:0px 25px 0px 0px;}
.index_table3 .news {width:340px;}

.news img {padding:10px 0px 3px 0px;}
.news_table {width:100%;}
.news_table td {vertical-align:top; text-align:left;}
.news_dates, .news_date {color:#4c4541; font-size:12px; padding:0px 5px 0px 0px; width:80px; font-family:Georgia;}
.all_ {text-align:right; padding:7px 1px 0px 0px;}
.all_ a {color:#4c4541; font-size:10px; font-weight:bold;}

.news_block {padding:10px 0px; border-bottom:1px dashed #a19993; }
.testimonials_block {padding:15px 0px; border-bottom:1px dashed #a19993; width:790px;}
.testimonials_block  .photo_otziv {padding:0px 15px 0px 0px; vertical-align:top; text-align:left;}
.testimonials_block  .otziv {text-align:left; vertical-align:top; }
.testimonials_block  .otziv_name {font-size:16px; color:#91181c; font-weight:normal; font-family:georgia; text-decoration:underline; padding:0px 0px 10px 0px;}

.shadow img {border:1px solid #4C4541; box-shadow: 1px 1px 10px #999;}

#slider1  li {height:115px;}
.r_block {vertical-align:top;}
.logo_client {padding:0px 10px 10px 0px; text-align:center; vertical-align:top; float:left;}
.otziv_name {font-size:14px; color:#91181c; font-weight:normal; font-family:georgia; text-decoration:underline;}
.otziv_all {vertical-align:top; text-align:left; padding:0px 0px 10px 0px;}
.otziv_all a {font-size: 12px; }
.otziv {font-family:georgia; text-align:left; padding:5px 10px 5px 0px; color:#231f20; line-height:15px; font-size: 12px;}
.grey_block {width:296px; /* background-color:#e1d1c9; */  min-height:100px; margin-top:15px;}
.grey_block_b {width:296px; height:4px; /* background:url(/data/images/site/grey_block_b.gif) no-repeat top;*/}
.grey_body {padding:10px 15px;}


.portfolio_block {width:265px; height:230px; float:left; text-align:center; margin:5px;}
.fix_name {/* height:33px; */ height:15px; overflow:hidden; font-size:16px; margin-top:10px;}
.fix_img {width:265px; height:170px; overflow:hidden; margin:0px auto;}


.poisk_img {border:none; padding:15px 0px 0px 0px;}
.poisk_img td {text-align:center; height:100px; width:33%;}

.photo_sotrudnika  {padding:0px 10px 0px 0px; vertical-align:top; text-align:left;}
.photo_sotrudnika  img{border:1px solid #4C4541; box-shadow: 1px 1px 10px #999;}
.info_sotrudnika {text-align:left; vertical-align:top; min-height:132px; padding:0px 5px 0px 0px;}
.fio_sotrudnika {font-size:14px; color:#91181c; font-weight:normal; font-family:georgia; text-decoration:underline;}
.dolznost_sotrudnika {font-size:14px; font-family:georgia; font-style:italic; color:#4C4541; padding:5px 0px;}
.lozung_sotrudnika  {font-size:13px; line-height:15px; font-family:arial; font-style:italic; color:#231F20; padding:0px 0px 10px 10px;}
#slider3  table {height:144px;}

.otdelno {}
.otdelno ul {margin-left:25px;}
.otdelno li {list-style-type: disc; }
.otdelno_top  {width:1155px;  height:1px; background-color: #968b85; width: 100%; /* line-height: 1px;  background:url(/data/images/site/otdelno_top.png) no-repeat center top;*/ line-height:1px; font-size:1px;}
.otdelno_but  {width:1155px;  height:1px; background-color: #968b85; width: 100%; /* background:url(/data/images/site/otdelno_but.png) no-repeat center top; line-height:1px; font-size:1px;*/}
.otdelno_cen  {width:1155px;  /* background:url(/data/images/site/otdelno_cen.png) repeat-y center top; */}
.otdelno_table {width:1115px; margin:0px auto; padding:10px 0px; font-family:arial;}
.otdelno_table  td{vertical-align:top; text-align:left; padding:0px 20px 0px 0px; width:33%;}
.otdelno_table p {padding:0px 0px 10px 0px; }

.footer_line {width:1155px;  height:1px;  background-color:#968b85; /* background:url(/data/images/site/footer_line.gif) no-repeat center top;*/ line-height:1px; font-size:1px;}
.footer {width:1135px; margin:0px auto; padding:0px; font-family:arial; font-size:12px;}
.footer a {font-size:12px;}
.footer .copy {vertical-align:top; text-align:left; width:340px;}
.footer .copy  img {float:left; padding:5px 15px 0px 0px;}
.footer .adress {vertical-align:top; text-align:left; width:450px;}
.footer .poisk {vertical-align:middle; text-align:left; }
.footer .poisk form {border:1px solid #4C4541; line-height:22px; height: 24px; *height: 26px; width:182px; *width:183px; background-color:#fff;}
.footer .poisk .in {border:0px; height: 22px; width: 151px; float:left; font-style:italic; color:#9D918C; padding:0px 5px 0px 5px; margin:1px 0px 0px 0px; *margin-top:4px; *padding:0px 5px 0px 5px;}
.footer .poisk .but {background: url(/data/images/site/poisk.gif) no-repeat scroll center top transparent; height: 22px; width: 19px; border: none; cursor: pointer; margin:0px; padding:0px; *margin-top:2px; }
.footer .counters {display:none; vertical-align:top; text-align:right; width:120px; padding:10px 15px 0px 0px;}

.gps {color:#91181C; font-family:georgia; font-size:12px; padding:10px;}
.name h1{font-size:24px; color:#231F20; font-weight:normal; padding:0px 0px 15px 10px; line-height:24px;}
.left_menu {vertical-align:top; text-align:left; width:270px; padding:0px 20px 0px 0px; color:#91181C;}
.left_menu table {width: 270px; }
.left_menu td {vertical-align:middle; padding:0px 5px 0px 0px;}
.left_menu .gl {background: url(/data/images/site/gl.gif) no-repeat scroll left top transparent; height: 45px; width: 266px; padding:0px 10px 0px 4px; display: table-cell;}
.left_menu .gl a {color:#f5eadc; font-style:italic; font-size:16px; }
.left_menu .raz {padding:20px 5px 5px 3px; font-size:18px; }
.left_menu .raz a {font-size:16px;}

.content {vertical-align:top; text-align:left; font-family:georgia; font-size:14px; color:#231f20;}
.content p {padding:5px 0px;}
.content img {margin:5px 10px;}
.content h1 {font-size: 24px; padding: 8px 0px 12px 0px; font-family: Georgia; line-height:24px;}
.content h2 {font-size: 20px; padding: 8px 0px 12px 0px; font-family: Georgia; line-height:20px;}
.content h3 {font-size: 18px; padding: 8px 0px 12px 0px; font-family: Georgia; line-height:18px;}
.content ul, ol {margin-left:25px;}
.content li {list-style-type: disc; }
.gallety {width:100%;}
.gallery td { vertical-align:top; text-align:center; padding:10px;}

.gal img{cursor: url(/data/images/site/zoomin.cur), pointer;}

.position {padding:10px 10px 10px 10px; background-color:#f5eadc; border-radius:0px 0px 4px 4px; font-size:12px; text-align:left; font-family:arial;}
.position  .slovo { color:#91181c; font-weight:normal; font-family:arial; text-decoration:underline; font-size:12px; }
.head_position {/*background-color:#E1D1C9;*/}
.head_position span {padding:10px 15px 10px 15px;}
.head_position span a {line-height:26px; font-weight:bold; }
.head_position .activ { background-color:#f5eadc; border-radius:4px 4px 0px 0px; font-size:12px; }
.head_position .activ  a {color:#5b5552; font-weight:bold; text-decoration:none;}

.box {
  display: none; /* по умолчанию прячем все блоки */
}
.box.visible {
  display: block; /* по умолчанию показываем нужный блок */
}

#yandex_info, #google_info {position:relative; top:0px; right:0px; width:100%; height:106px; line-height:17px;}